function DASMdq_skalar_P
%function DASMdq_skalar_P
%Ls -   Statorinduktivitt          / stator inductance           // [H]
%Lr -   Rotorinduktivitt           / rotor inductance            // [H]
%Lk -   Koppelinduktivitt          / mutual inductance           // [H]
%Rs -   Statorwiderstand            / Stator resistance           // [Ohm]
%Rr -   Rotorwiderstand             / rotor resistance            // [Ohm]
%zp -   Polpaaranzahl               / pole pair number            // [-]
%JM - Trgheitsmoment Motor         / inertia torque motor side   //[Kgm^2/rad]
%Kd - Omega-proportionale Reibung   / omega proportional friction //[Nms/rad]

assignin('base','Ls',0.1667); % [H]
assignin('base','Lr',0.1699); % [H]
assignin('base','Lk',0.1601); % [H]
assignin('base','Rs',1.070);  % [Ohm]
assignin('base','Rr',1.32);   % [Ohm]
assignin('base','zp',2);      % [-]
assignin('base','JM',0.032);  % [Kgm^2/rad]
assignin('base','Kd',0.07);   % [Nms/rad]

txt1='Parameter fr Bondgraph Beispiel DASMdq skalar geladen!';
txt2='Parameter loaded - bond graph example DASMdq scalar';
disp([txt1 sprintf('\n') txt2]);