function Tilger_S37_P
%Parameter fr Tilger nach Scherf Beispiel 3.7
%"Modellierung und Simulation dynamischer Systeme", S.46/51
%Oldenbourg Verlag, 2003

assignin('base','c',1000);   %Federsteifigkeit [N/m]
assignin('base','m',500);    %Hauptmasse [Kg]
assignin('base','mT',20);    %Tilgermasse
assignin('base','dT',11);    %Dmpfungswert des Tilgers [Ns/m]
assignin('base','x0',0.1);   %Anfangsauslenkung Hauptmasse [m]
assignin('base','y0',0.1);   %Anfangsauslenkung Tilger [m]

evalin('base','cT=mT/m*c;');    %Berechnung im MATLAB workspace

%Koordinatensysteme x und y verschoben (Massen m und mT)

%Problem Anfangswert:
%Fr BG ist Anfangskraft und Position notwendig, da x und y nur Ausgnge (D):
%mit F0 (100N) fr Feder c sowie
%mit x0 (0,1m) / y0 (0,1m) fr Massen m und mT

disp('Parameter fr Bondgraph Beispiel "Tilger_Scherf_37" geladen!');
